Skip to main content
GET
/
gather
/
{id}
Gather high-scoring and positively critiqued pairs from evaluation results
curl --request GET \
  --url https://beta.getplum.ai/v1/gather/{id} \
  --header 'Authorization: <api-key>'
{
  "eval_results_id": "<string>",
  "dataset_id": "<string>",
  "high_scoring_pairs": {},
  "positively_critiqued_pairs": {},
  "high_scoring_pair_count": 123,
  "positive_critique_count": 123,
  "system_prompt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.getplum.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

id
string
required

ID of the evaluation results to gather pairs from

Response

Successfully gathered pairs from evaluation results

eval_results_id
string
dataset_id
string
high_scoring_pairs
object
positively_critiqued_pairs
object
high_scoring_pair_count
integer
positive_critique_count
integer
system_prompt
string